******************************************************************************
* *
* TEXAS INSTRUMENTS INCORPORATED
* Standard Linear and Logic Group
* HSPICE Model for SN74CBTLV3384
* PROPERTY OF TEXAS INSTRUMENTS INCORPORATED. UNAUTHORIZED
* REPRODUCTION AND/OR DISTRIBUTION IS STRICTLY PROHIBITED.
*
* THIS PRODUCT IS PROTECTED UNDER COPYRIGHT LAW.
* CREATED 2004, (C) COPYRIGHT 2004, TEXAS INSTRUMENTS
* INCORPORATED, ALL RIGHTS RESERVED
*
* UNLESS THERE IS A SIGNED, WRITTEN AGREEMENT TO THE
* CONTRARY, TEXAS INSTRUMENTS (TI) IS PROVIDING THE IBIS
* MODELS AND WITHOUT ANY WARRANTY, EXPRESSED OR
* IMPLIED. TI ASSUMES NO LIABILITY FOR:
* 1) THE ACCURACY OF THE HSPICE MODELS PROVIDED TO YOUR
* COMPANY;
* 2) THE PROPER FUNCTIONING OF THESE HSPICE MODELS IN YOUR
* DESIGN OR FOR ANY RESULTING APPLICATIONS; OR
* 3) INFRINGEMENT OF PATENTS, COPYRIGHTS OR INTELLECTUAL
* PROPERTY RIGHTS RESULTING FROM YOUR USE OF THESE HSPICE
* MODELS.
*
* TI PROVIDES HSPICE MODELS AS A SERVICE TO OUR CUSTOMERS.
* YOU AND YOUR COMPANY SHALL NOT DISTRIBUTE, SELL OR GIVE
* THESE MODELS TO ANYONE ELSE WITHOUT PRIOR WRITTEN
* PERMISSION FROM TI.
*
* TI RESERVES THE RIGHT TO MAKE CHANGES TO OUR PRODUCTS OR
* TO DISCONTINUE ANY SEMICONDUCTOR PRODUCT OR SERVICE
* WITHOUT NOTICE, AND ADVISES OUR CUSTOMERS TO OBTAIN THE
* LATEST VERSION OF RELEVANT INFORMATION TO VERIFY, BEFORE
* PLACING ORDERS, THAT THE INFORMATION BEING RELIED ON IS
* CURRENT.
*
* PLEASE BE AWARE THAT YOUR RECEIPT AND USE OF THE HSPICE
* INFORMATION PROVIDED SHALL SERVE AS ACCEPTANCE OF THESE
* TERMS AND CONDITIONS. IF YOU DO NOT ACCEPT THESE TERMS,
* YOU SHOULD RETURN OR DESTROY THE HSPICE MODELS AND ANY
* OTHER ACCOMPANYING INFORMATION IMMEDIATELY.
************************************************************************
**** HSPICE EXECUTION OPTIONS ****
************************************************************************
*
.OPTIONS POST $ Enables HSPLOT interface
.OPTIONS ACCT OPTS $ Prints stats & option values used
.OPTIONS SPICE=1 $ Forces Berkeley compatibility
.OPTIONS GMIN=1E-10 $ Lowest allowable conductance values
.OPTIONS GMINDC=1E-10
.OPTIONS ITL1=400 $ Maximum DC iteration limit
.OPTIONS ITL4=40 $ Maximum transient iterations/timestep
.OPTIONS ITL5=0 $ No limit to total transient iterations
***********************************************************************
.OPTIONS search='./'

***********************************************************************
******Top level Subcircuit call (device call)
***********************************************************************
* .INCLUDE 'sn74cbtlv3384.inc'
X__SN74CBTLV3384 N1OE X_1B1 X_1A1 X_1A2 X_1B2 X_1B3 X_1A3 X_1A4 X_1B4 X_1B5
+ X_1A5 GND N2OE X_2A1 X_2B1 X_2B2 X_2A2 X_2A3 X_2B3 X_2B4 X_2A4 X_2A5 X_2B5
+ VCC SN74CBTLV3384

VVCC VCC     GND DC 3.3
VGND GND 0   DC  0
VN1OE N1OE   GND DC 0

Rdriver X_1A1 X_11A1 50
Rterm X_1A1 GND 50

VX_1A1 X_11A1 GND PULSE 0 6.6 5ns 5ns 5ns 40ns 100ns

RLOAD_X_1B1 X_1B1 GND 500
CLOAD_X_1B1 X_1B1 GND 50p

.TRAN 1ns 200ns

* RESISTORS TO PREVENT DANGLING NODES
R1G_1 N1OE 0 1G
R1G_2 X_1B1 0 1G
R1G_3 X_1A1 0 1G
R1G_4 X_1A2 0 1G
R1G_5 X_1B2 0 1G
R1G_6 X_1B3 0 1G
R1G_7 X_1A3 0 1G
R1G_8 X_1A4 0 1G
R1G_9 X_1B4 0 1G
R1G_10 X_1B5 0 1G
R1G_11 X_1A5 0 1G
R1G_12 GND 0 1G
R1G_13 N2OE 0 1G
R1G_14 X_2A1 0 1G
R1G_15 X_2B1 0 1G
R1G_16 X_2B2 0 1G
R1G_17 X_2A2 0 1G
R1G_18 X_2A3 0 1G
R1G_19 X_2B3 0 1G
R1G_20 X_2B4 0 1G
R1G_21 X_2A4 0 1G
R1G_22 X_2A5 0 1G
R1G_23 X_2B5 0 1G
R1G_24 VCC 0 1G

.END
